﻿@charset "utf-8";body{background:#1a0001;margin:0}
#main{width:950px;height:auto;margin:0 auto}
#flash{position:absolute;height:600px;width:950px;margin:0 auto;top:100px;overflow:hidden;display:none}
#msgbox{width:950px;height:430px;background:url(lyb.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}
#contact img{display:block;border:0}
.text{font:14px "微软雅黑", Arial;color:#3d0000;line-height:22px;margin:0}
.text2{font:13px "微软雅黑", Arial;color:#fff;line-height:22px;margin:0}
.text_title{font:600 16px "微软雅黑", Arial;color:#fff}
.color{color:#ff0}.lh{margin:6px 0 0}
#pf{width:950px;height:auto;margin:0 auto}
#pf img{display:block;border:none}
#lovewei99{}
#lva{cursor:pointer;color:#fff;font:16px '微软雅黑', Arial;display:block;width:110px;text-align:center}
#gun{width:950px;height:152px;background:url(gun.jpg); clear:both; text-align:center}

#apDiv01{width:950px;height:130px;background:url(images_01.jpg)}
#apDiv02{width:950px;height:130px;background:url(images_02.jpg)}
#apDiv03{width:950px;height:130px;background:url(images_03.jpg)}
#apDiv04{width:950px;height:130px;background:url(images_04.jpg)}
#apDiv05{width:950px;height:130px;background:url(images_05.jpg)}
#apDiv06{width:950px;height:130px;background:url(images_06.jpg)}
#apDiv07{width:950px;height:130px;background:url(images_07.jpg)}
#apDiv08{width:950px;height:175px;background:url(images_08.jpg)}
#apDiv09{width:354px;height:223px;background:url(images_09.jpg);padding:0 84px 0 512px; text-indent:2em}
#apDiv10{width:354px;height:130px;background:url(images_10.jpg);padding:0 84px 0 512px; text-indent:2em}
#apDiv11{width:950px;height:130px;background:url(images_11.jpg)}
#apDiv12{width:950px;height:130px;background:url(images_12.jpg)}
#apDiv13{width:950px;height:130px;background:url(images_13.jpg)}
#apDiv14{width:950px;height:130px;background:url(images_14.jpg)}
#apDiv15{width:950px;height:130px;background:url(images_15.jpg)}
#apDiv16{width:950px;height:130px;background:url(images_16.jpg)}
#apDiv17{width:950px;height:130px;background:url(images_17.jpg)}
#apDiv18{width:950px;height:130px;background:url(images_18.jpg)}
#apDiv19{width:950px;height:130px;background:url(images_19.jpg)}
#apDiv20{width:950px;height:130px;background:url(images_20.jpg)}
#apDiv21{width:950px;height:130px;background:url(images_21.jpg)}
#apDiv22{width:950px;height:111px;background:url(images_22.jpg)}
#apDiv23{width:297px;height:130px;background:url(images_23.jpg); float:left; padding:0 59px 0 91px}
#apDiv24{width:440px;height:130px;background:url(images_24.jpg); float:left; padding:0 63px 0 0}
#apDiv25{width:950px;height:130px;background:url(images_25.jpg); clear:both}
#apDiv26{width:950px;height:130px;background:url(images_26.jpg)}
#apDiv27{width:950px;height:117px;background:url(images_27.jpg)}
#apDiv28{width:355px;height:100px;background:url(images_28.jpg); padding:0 52px 0 90px; float:left}
#apDiv29{width:356px;height:100px;background:url(images_29.jpg); float:left; padding:0 97px 0 0}
#apDiv30{width:950px;height:130px;background:url(images_30.jpg)}
#apDiv31{width:950px;height:130px;background:url(images_31.jpg)}
#apDiv32{width:950px;height:159px;background:url(images_32.jpg)}
#apDiv33{width:526px;height:130px;background:url(images_33.jpg); padding:0 0 0 424px}
#apDiv34{width:950px;height:158px;background:url(images_34.jpg)}
#apDiv35{width:884px;height:130px;background:url(images_35.jpg); padding:0 0 0 66px}
#apDiv36{width:950px;height:130px;background:url(images_36.jpg)}
#apDiv37{width:950px;height:130px;background:url(images_37.jpg)}
#apDiv38{width:950px;height:71px;background:url(images_38.jpg)}
#apDiv39{width:461px;height:169px;background:url(images_39.jpg); padding:0 27px 0 462px; text-indent:2em}